/* ============================================ */
/* This file has the mobile break points        */
/* ============================================ */

@media screen and (max-width: 400px) {
    @-ms-viewport {
        width: 320px;
    }
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* Mobile Navigation Start */

.show-for-small {
    display: inherit !important;
}

.hide-for-small {
    display: none !important;
}

#centerInfo {
    text-align: center;
}

.pageHeader {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 2em;
    text-align: center;
    padding-top: 1em;
    letter-spacing: 3px;
}

.subHead {
    font-size: 1.5em;
    text-align: center;
    color: #cc3333;
    letter-spacing: 2px;
}

blockquote {
    margin-left: .8em;
    margin-right: .8em;
    line-height: 1.2em;
    font-size: 1em;
}

/*#phoneContainer:hover{opacity: .7;}*/

img.pageIcon {
    width: 33%;
    min-width: 0px;
    margin: auto;
    display: block;
}

img.icon:hover {
    opacity: .7;
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

img.numberIcon {
    width: 20%;
    min-width: 30px;
    max-width: 50px;
}

#phoneContainer {
    background-color: #cc3333;
    padding: .5em;
    color: #fff;
    font-size: 1.2em;
    margin-top: 4em;
    margin-bottom: 4em;
}

.specialList ul {
    text-decoration: none;
    list-style: none;
}

.specialList table tbody, table tfoot, table thead {
    border: none;
    background-color: #fafafa;
}

.specialList table tbody tr:nth-child(even) {
    border:none;
    background-color: #fafafa;
}

.coverLink {
    background-color: #cc3333;
    color: #fff;
    padding: .2em;
    font-size: 0.78em;
    border-radius: .2em;
}

.coverLink:hover {
    opacity: .8;
}

.coverNumber {
    background-color: #cc3333;
    color: #fff;
    padding: .2em;
    border-radius: .2em;
}

.coverNumber:hover {
    opacity: .8;
}

.marginText {
    margin: 3em .5em 3em .5em;
    font-size: .8em;
    display: block;
    text-align: center;
}

#secondaryCenter {
    text-align: center;
    margin-top: 3em;
    margin-left: 2em;
    margin-right: 2em;
    display: block;
}

#secondaryBtn {
    padding: .2em;
    background-color: #cc3333;
}

img.insuranceCard {
    width: 80%;
    margin: auto;
    display: block;
}

/*a {
    text-decoration: none;
}*/

h1.largeTitle {
    font-size: 3em;
    color: #5E81AB;
    text-decoration: underline;
}

h1.largeTitle:hover {
    color: #143056; /*color: #BF301A;*/
    text-decoration: underline;
}

.link-button-wrapper {
    width: 100px;
    height: 30px;
    border-radius: 6px;
    display: block;
    margin: auto;
    margin-top: 2em;
}

.link-button-wrapper > a {
display: inline-table;
cursor: pointer;
text-decoration: none;
height: 100%;
width: 100%;
}

.link-button-wrapper > a > h6 {
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
    color: white;
    font-size: 18px;
    font-family: arial;
    text-align: center;
}

.link-button-wrapper > a:hover {
    opacity: .8;
}

.link-button-wrapper:hover {
    opacity: .7;
}

img.icon :hover {
    opacity: .7;
}

#benefitsBtn {
    background-color: #6d8ba8;
}

#pillBtn {
    background-color: #888963;
}

#careBtn {
    background-color: #CEA2B6;
}

.grid-container:before, .grid-5:before, .mobile-grid-5:before, .grid-10:before, .mobile-grid-10:before, .grid-15:before, .mobile-grid-15:before, .grid-20:before, .mobile-grid-20:before, .grid-25:before, .mobile-grid-25:before, .grid-30:before, .mobile-grid-30:before, .grid-35:before, .mobile-grid-35:before, .grid-40:before, .mobile-grid-40:before, .grid-45:before, .mobile-grid-45:before, .grid-50:before, .mobile-grid-50:before, .grid-55:before, .mobile-grid-55:before, .grid-60:before, .mobile-grid-60:before, .grid-65:before, .mobile-grid-65:before, .grid-70:before, .mobile-grid-70:before, .grid-75:before, .mobile-grid-75:before, .grid-80:before, .mobile-grid-80:before, .grid-85:before, .mobile-grid-85:before, .grid-90:before, .mobile-grid-90:before, .grid-95:before, .mobile-grid-95:before, .grid-100:before, .mobile-grid-100:before, .grid-33:before, .mobile-grid-33:before, .grid-66:before, .mobile-grid-66:before, .clearfix:before,
.grid-container:after,
.grid-5:after,
.mobile-grid-5:after,
.grid-10:after,
.mobile-grid-10:after,
.grid-15:after,
.mobile-grid-15:after,
.grid-20:after,
.mobile-grid-20:after,
.grid-25:after,
.mobile-grid-25:after,
.grid-30:after,
.mobile-grid-30:after,
.grid-35:after,
.mobile-grid-35:after,
.grid-40:after,
.mobile-grid-40:after,
.grid-45:after,
.mobile-grid-45:after,
.grid-50:after,
.mobile-grid-50:after,
.grid-55:after,
.mobile-grid-55:after,
.grid-60:after,
.mobile-grid-60:after,
.grid-65:after,
.mobile-grid-65:after,
.grid-70:after,
.mobile-grid-70:after,
.grid-75:after,
.mobile-grid-75:after,
.grid-80:after,
.mobile-grid-80:after,
.grid-85:after,
.mobile-grid-85:after,
.grid-90:after,
.mobile-grid-90:after,
.grid-95:after,
.mobile-grid-95:after,
.grid-100:after,
.mobile-grid-100:after,
.grid-33:after,
.mobile-grid-33:after,
.grid-66:after,
.mobile-grid-66:after,
.clearfix:after {
    content: ".";
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.grid-container:after, .grid-50:after, .mobile-grid-50:after, .grid-100:after, .mobile-grid-100:after, .grid-33:after, .mobile-grid-33:after, .clearfix:after {
    clear: both;
}

.grid-container, .grid-50, .mobile-grid-50, .grid-55, .mobile-grid-55, .grid-100, .mobile-grid-100, .grid-33, .mobile-grid-33, .clearfix {
    /* <IE7> */
    *zoom: 1;
    /* </IE7> */
}

.grid-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.grid-50, .mobile-grid-50, .grid-100, .mobile-grid-100, .grid-33, .mobile-grid-33, .grid-66, .mobile-grid-66 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    /* <IE7> */
    *padding-left: 0;
    *padding-right: 0;
    /* </IE7> */
}

    .mobile-grid-50 > *, .grid-100 > *, .mobile-grid-100 > *, .grid-33 > *, .mobile-grid-33 > * {
        /* <IE7> */
        *margin-left: "expression((!this.className.match(/grid-[1-9]/) && this.currentStyle.display === " block " && this.currentStyle.width === " auto ') && "10px")';
        *margin-right: "expression((!this.className.match(/grid-[1-9]/) && this.currentStyle.display === " block " && this.currentStyle.width === " auto ') && "10px")';
        /* </IE7> */
    }

.grid-parent {
    padding-left: 0;
    padding-right: 0;
}

/* Chat Button */
img.chat_icon:hover {
    opacity: .7;
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

.chat_outer {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.chat_floatcontainer {
    float: right;
}

.chat_inner {
    position: fixed;
    top: 150px;
    z-index: 1;
}

.chat_floatcontainer, .chat_inner {
    width: 50px;
}

.CareProviderRadioButtonList{
    width:100%;
}